## saods9 7.6+repack

=== debian/changelog ===
saods9 (7.6+repack-3) unstable; urgency=medium

  * Backported patch for IIS: fixed corrupted colormap and colorbar numerics

 -- Ole Streicher <ole@poch>  Tue, 03 Jul 2018 22:36:01 +0200

saods9 (7.6+repack-2) unstable; urgency=medium

  * Add check for HAVE_SYS_UN_H. Fixes interoperability problem with IRAF

 -- Ole Streicher <olebole@debian.org>  Fri, 18 May 2018 21:09:21 +0200

saods9 (7.6+repack-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 7.6+repack. Update Files-Excluded and build deps
  * Rename saods9-tclpackages to tcliis
  * Reorganize patches for GBP
  * Push Standards-Version to 4.1.4. Use https for copyright format
  * Update d/copyright

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Apr 2018 14:33:52 +0200
