=== debian/control ===
Source: saods9
Section: science
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: cpio,
               debhelper (>= 11),
               dh-exec,
               html2text,
               libfuntools-dev,
               libstarlink-ast-dev (>= 7.0.4),
               libtk-img-dev,
               libwcstools-dev,
               libxml2-dev,
               perl,
               tcl-dev (>= 8.6),
               tcl-signal,
               tcl-xpa,
               tcllib,
               tcltls,
               tclxml,
               tk-dev (>= 8.6),
               tk-html1,
               tk-mpeg,
               tk-table (>= 2.9),
               tkblt-dev,
               tkcon,
               xauth,
               xvfb
Standards-Version: 4.1.4
Homepage: http://ds9.si.edu/
Vcs-Browser: https://salsa.debian.org/debian-astro-team/saods9
Vcs-Git: https://salsa.debian.org/debian-astro-team/saods9.git

Package: saods9
Architecture: all
Depends: libtk-img,
         tcl-signal,
         tcl-xpa,
         tcliis,
         tcllib,
         tcltls,
         tclxml,
         tk (>= 8.6),
         tk-html1,
         tk-mpeg,
         tk-table (>= 2.9),
         tkblt,
         tkcon,
         tksao,
         ${misc:Depends}
Recommends: saods9-doc
Suggests: python3-pyds9, xpa-tools
Breaks: saods9-data (<< 7.4~b4+repack-2~)
Replaces: saods9-data (<< 7.4~b4+repack-2~)
Description: Image display tool for astronomy
 SAOImage DS9 is an astronomical imaging and data visualization
 application. DS9 supports FITS images and binary tables, multiple frame
 buffers, region manipulation, and many scale algorithms and colormaps. It
 provides for easy communication with external analysis tasks and is highly
 configurable and extensible via XPA and SAMP.
 .
 All versions and platforms support a consistent set of GUI and
 functional capabilities.
 .
 DS9 supports advanced features such as 2-D, 3-D and RGB frame buffers, mosaic
 images, tiling, blinking, geometric markers, colormap manipulation, scaling,
 arbitrary zoom, cropping, rotation, pan, and a variety of coordinate
 systems.
 .
 The GUI for DS9 is user configurable. GUI elements such as the coordinate
 display, panner, magnifier, horizontal and vertical graphs, button bar, and
 color bar can be configured via menus or the command line.

Package: tksao
Architecture: any
Depends: tkblt, ${misc:Depends}, ${shlibs:Depends}
Recommends: saods9-doc
Suggests: saods9
Multi-Arch: same
Description: Tk widgets for astronomical imaging and data visualization
 SAOTk is an integrated set of Tcl/Tk canvas widgets for astronomical
 imaging and data visualization. The widget set is composed of the
 Frame, Panner, Magnifier, and Colorbar widgets. In addition to
 classical support for imaging FITS data, manipulating colormaps,
 region marking, coordinate readout (including WCS), etc, SAOTk
 widgets also support arbitrary image scaling and rotation, advanced
 postscript printing, Truecolor graphic support, and image mosaics.
 .
 The SAOTk widgets are being used in a wide variety of astronomical
 applications. These applications include general visualization and
 analysis, real-time instrumentation and calibration, and interactive
 modeling. These Tcl extensions can be utilized in any standard Tcl/Tk
 environment to build custom data analysis and visualization
 applications.

Package: tcliis
Architecture: any
Depends: tcl, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Replaces: saods9-tclpackages (<< 7.6+repack-1~)
Breaks: saods9-tclpackages (<< 7.6+repack-1~)
Description: Tcl IIS protocol package
 IRAF uses the IIS protocol to communicate with a valid image display
 server, such as DS9. This package implements this protocol, mainly
 for the use in saods9.

Package: saods9-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Image display tool for astronomy (help files/documentation)
 SAOImage DS9 is an astronomical imaging and data visualization
 application. DS9 supports FITS images and binary tables, multiple frame
 buffers, region manipulation, and many scale algorithms and colormaps. It
 provides for easy communication with external analysis tasks and is highly
 configurable and extensible via XPA and SAMP.
 .
 This package contains the documentation and help pages.
