## saods9 8.0+repack

=== debian/changelog ===
saods9 (8.0+repack-1) unstable; urgency=low

  * New stable upstream version 8.0+repack. Switch back to unstable.
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Dec 2018 21:42:12 +0100

saods9 (8.0~rc.4+repack-1) experimental; urgency=low

  * New upstream version 8.0~rc.4+repack

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Sep 2018 14:37:15 +0200

saods9 (8.0~rc.3+repack-1) experimental; urgency=low

  * Fix XPA test for slow machines
  * New upstream version 8.0~rc.3+repack

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Sep 2018 17:35:18 +0200

saods9 (8.0~rc.2+repack-1) experimental; urgency=low

  * Update changelog for 7.6+repack-3 release
  * New upstream version 8.0~rc2+repack

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Sep 2018 22:26:39 +0200

saods9 (8.0~rc+repack-1) experimental; urgency=low

  * New upstream RC version 8.0~rc. Rediff patches. Switch to experimental
  * Remove wcstools references: not used anymore
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Sep 2018 08:42:09 +0200
