=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                libfuntools-dev,
                libstarlink-ast-dev (>= 7.0.4),
                libtk-img-dev,
-               libwcstools-dev,
                libxml2-dev,
                perl,
                tcl-dev (>= 8.6),
@@ -27,7 +26,7 @@
                tkcon,
                xauth,
                xvfb
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://ds9.si.edu/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/saods9
 Vcs-Git: https://salsa.debian.org/debian-astro-team/saods9.git
