## saods9 8.0.1+repack

=== debian/changelog ===
saods9 (8.0.1+repack-2) unstable; urgency=medium

  * Provide full path to wish (Closes: #912375) (LP: #1782692, #1737112)

 -- Ole Streicher <olebole@debian.org>  Sun, 06 Jan 2019 19:16:24 +0100

saods9 (8.0.1+repack-1) unstable; urgency=low

  * New upstream version 8.0.1+repack. Rediff patches
  * Push Standards-Version to 4.3.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 06 Jan 2019 17:32:53 +0100
