=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                tkcon,
                xauth,
                xvfb
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://ds9.si.edu/
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/saods9
 Vcs-Git: https://salsa.debian.org/debian-astro-team/saods9.git
