=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 override_dh_auto_build:
 	dh_auto_build -D tcliis
 	dh_auto_build -D tksao
+	for i in $(shell find ds9 -name \*.tac) ; do f=$$(basename $$i | sed s/parser.tac//); tclsh taccle/taccle.tcl -p $$f -d $$i ; done
+	for i in $(shell find ds9 -name \*.fcl) ; do f=$$(basename $$i | sed s/lex.fcl//); tclsh fickle/fickle.tcl -P $$f $$i ; done
+	mv ds9/parsers/*.tcl ds9/library
 	chmod ugo+x ds9/ds9
 	perl -w debian/generate-man > ds9/ds9.1
