## saods9 8.1+repack

=== debian/changelog ===
saods9 (8.1+repack-3) unstable; urgency=medium

  * Use standard path for imtoolsrc
  * Use make utils.c:internalError() dummy
  * Push Standards-Version to 4.5.0. No changes needed
  * Remove unneeded build dep versions

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Jun 2020 11:58:37 +0200

saods9 (8.1+repack-2) unstable; urgency=medium

  * Allow stderr on saods9-xpa test (Closes: #959077)

 -- Ole Streicher <olebole@debian.org>  Fri, 01 May 2020 11:33:49 +0200

saods9 (8.1+repack-1) unstable; urgency=low

  * New upstream version 8.1+repack. Rediff patches
  * Switch back to unstable
  * Use AUTOPKGTEST_TMP in CI tests

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Dec 2019 12:58:38 +0100

saods9 (8.1~rc+repack-3) experimental; urgency=medium

  * Add gitlab CI config
  * Add package provide to first line of lex/parser tcl files

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Nov 2019 21:09:06 +0100

saods9 (8.1~rc+repack-2) experimental; urgency=medium

  * Unconditionally add include patch to libxml2 to fix FTBFS on
    non-linux variants

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Nov 2019 12:11:51 +0100

saods9 (8.1~rc+repack-1) experimental; urgency=medium

  * New upstream version 8.1~rc+repack. Rediff patches
  * Push Standards-Version to 4.4.1. No changes required
  * Push Standards-Version to 12. Remove d/compat

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Nov 2019 09:28:41 +0100

saods9 (8.1~b1+repack-1) experimental; urgency=medium

  * Update Files-Excluded
  * New upstream version 8.1~b1+repack
  * Rediff patches
  * Create tcl index for ds9/library

 -- Ole Streicher <olebole@debian.org>  Sun, 19 May 2019 15:13:12 +0200
