=== debian/control ===
--- 
+++ 
@@ -1,35 +1,35 @@
 Source: saods9
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: cpio,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                dh-exec,
                html2text,
                libfuntools-dev,
-               libstarlink-ast-dev (>= 7.0.4),
+               libstarlink-ast-dev,
                libtk-img-dev,
                libxml2-dev,
                perl,
-               tcl-dev (>= 8.6),
+               tcl-dev,
                tcl-signal,
                tcl-xpa,
                tcllib,
-               tcltls,
+               tcl-tls,
                tclxml,
-               tk-dev (>= 8.6),
+               tk-dev,
                tk-html1,
                tk-mpeg,
-               tk-table (>= 2.9),
+               tk-table,
                tkblt-dev,
                tkcon,
                xauth,
                xvfb
-Standards-Version: 4.3.0
-Homepage: http://ds9.si.edu/
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/saods9
 Vcs-Git: https://salsa.debian.org/debian-astro-team/saods9.git
+Homepage: http://ds9.si.edu/
 
 Package: saods9
 Architecture: all
@@ -38,18 +38,19 @@
          tcl-xpa,
          tcliis,
          tcllib,
-         tcltls,
+         tcl-tls,
          tclxml,
-         tk (>= 8.6),
+         tk,
          tk-html1,
          tk-mpeg,
-         tk-table (>= 2.9),
+         tk-table,
          tkblt,
          tkcon,
          tksao,
          ${misc:Depends}
 Recommends: saods9-doc
-Suggests: python3-pyds9, xpa-tools
+Suggests: python3-pyds9,
+          xpa-tools
 Breaks: saods9-data (<< 7.4~b4+repack-2~)
 Replaces: saods9-data (<< 7.4~b4+repack-2~)
 Description: Image display tool for astronomy
@@ -73,10 +74,12 @@
 
 Package: tksao
 Architecture: any
-Depends: tkblt, ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
+Depends: tkblt,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: saods9-doc
 Suggests: saods9
-Multi-Arch: same
 Description: Tk widgets for astronomical imaging and data visualization
  SAOTk is an integrated set of Tcl/Tk canvas widgets for astronomical
  imaging and data visualization. The widget set is composed of the
@@ -95,10 +98,12 @@
 
 Package: tcliis
 Architecture: any
-Depends: tcl, ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
+Depends: tcl,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: saods9-tclpackages (<< 7.6+repack-1~)
 Replaces: saods9-tclpackages (<< 7.6+repack-1~)
-Breaks: saods9-tclpackages (<< 7.6+repack-1~)
 Description: Tcl IIS protocol package
  IRAF uses the IIS protocol to communicate with a valid image display
  server, such as DS9. This package implements this protocol, mainly
@@ -106,8 +111,8 @@
 
 Package: saods9-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Image display tool for astronomy (help files/documentation)
  SAOImage DS9 is an astronomical imaging and data visualization
