## saods9 8.2+repack

=== debian/changelog ===
saods9 (8.2+repack-2) unstable; urgency=medium

  * Use scalable desktop icon

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Nov 2020 20:30:30 +0100

saods9 (8.2+repack-1) unstable; urgency=medium

  * Update d/watch for download URL change
  * New upstream RC version 8.2+repack. Rediff patches
  * Add Rules-Requires-Root: no to d/control
  * Push dhcompat to 13
  * Update dependencies and build dependencies
  * New tclfitsy package
  * New license (Expat) for Debian files
  * Remove obsolete field Name from debian/upstream/metadata
  * Set upstream metadata fields: Bug-Submit, Repository,
    Repository-Browse.
  * Build-depend of numberes libstdc++-10-dev
  * Fix directories in d/copyright
  * Fix capitalization of Tcl in d/control

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Nov 2020 09:41:17 +0100
