=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Section: science
 Priority: optional
 Build-Depends: cpio,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-exec,
                html2text,
+               libstdc++-10-dev | libstdc++-dev,
                libfuntools-dev,
                libstarlink-ast-dev,
                libtk-img-dev,
                libxml2-dev,
                perl,
+               tcl-awthemes,
                tcl-dev,
                tcl-signal,
                tcl-xpa,
                tcllib,
                tcl-tls,
+               tcl-ttkthemes,
                tclxml,
                tk-dev,
                tk-html1,
@@ -30,12 +33,16 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/saods9
 Vcs-Git: https://salsa.debian.org/debian-astro-team/saods9.git
 Homepage: http://ds9.si.edu/
+Rules-Requires-Root: no
 
 Package: saods9
 Architecture: all
 Depends: libtk-img,
+         tcl-awthemes,
          tcl-signal,
+         tcl-ttkthemes,
          tcl-xpa,
+         tclfitsy,
          tcliis,
          tcllib,
          tcl-tls,
@@ -106,8 +113,19 @@
 Replaces: saods9-tclpackages (<< 7.6+repack-1~)
 Description: Tcl IIS protocol package
  IRAF uses the IIS protocol to communicate with a valid image display
- server, such as DS9. This package implements this protocol, mainly
+ server, such as saods9. This package implements this protocol, mainly
  for the use in saods9.
+
+Package: tclfitsy
+Architecture: any
+Multi-Arch: same
+Depends: tcl,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Tcl FITS Extension
+ FITS (Flexible Image Transport System) is a data format most used in
+ astronomy. tclsfits is a Tcl package for reading FITS format data files.
+ This package is used mainly for saods9 and not tested otherwise.
 
 Package: saods9-doc
 Architecture: all
