=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack.*//,repacksuffix=+repack,uversionmangle=s/(.+)([abr].+)/$1~$2/ \
    http://ds9.si.edu/download/source ds9\.(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
