## saods9 8.3+repack

=== debian/changelog ===
saods9 (8.3+repack-1) unstable; urgency=medium

  * New upstream version 8.3+repack. Switch back to unstable.
  * Rediff patches
  * d/copyright: Drop removal of no longer existend libxml2

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Nov 2021 20:34:53 +0100

saods9 (8.3~rc+repack-1) experimental; urgency=medium

  * New upstream version 8.3~rc+repack
  * Rediff patches
  * Drop ds9-Add-the-Debian-packager-to-the-About-box.patch

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Nov 2021 13:53:55 +0100

saods9 (8.3~b1+repack-2) experimental; urgency=medium

  * Adjust package name of tclsignal to new version (Closes: #993547)

 -- Ole Streicher <olebole@debian.org>  Fri, 03 Sep 2021 20:43:03 +0200

saods9 (8.3~b1+repack-1) experimental; urgency=medium

  * New upstream version 8.3~b1+repack. Rediff patches
  * Re-order and rename patches according to subsystem
  * Push Standards-Version to 4.5.1. No changes.
  * Fix d/watch

 -- Ole Streicher <olebole@debian.org>  Mon, 17 May 2021 10:34:18 +0200

saods9 (8.2+repack-3) unstable; urgency=medium

  * Re-order and rename patches according to subsystem
  * Fix d/watch base URL
  * Adjust package name of tclsignal to new version (Closes: #993547)
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 03 Sep 2021 20:51:26 +0200
