=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                perl,
                tcl-awthemes,
                tcl-dev,
-               tcl-signal,
+               tcl-signal (>= 1.4.4.1-2~),
                tcl-xpa,
                tcllib,
                tcl-tls,
@@ -29,7 +29,7 @@
                tkcon,
                xauth,
                xvfb
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/saods9
 Vcs-Git: https://salsa.debian.org/debian-astro-team/saods9.git
 Homepage: http://ds9.si.edu/
@@ -39,7 +39,7 @@
 Architecture: all
 Depends: libtk-img,
          tcl-awthemes,
-         tcl-signal,
+         tcl-signal (>= 1.4.4.1-2~),
          tcl-ttkthemes,
          tcl-xpa,
          tclfitsy,
