=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,27 @@
 #!/usr/bin/make -f
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
+
+export pwd = $(shell pwd)
+export DEB_CPPFLAGS_MAINT_APPEND = -I$(pwd)/util -I$(pwd)/vector -I$(pwd)/fitsy
 
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -D tcliis
+	dh_auto_configure -D util
+	dh_auto_configure -D vector
+	dh_auto_configure -D fitsy
+	dh_auto_configure -D tclfitsy
 	dh_auto_configure -D tksao
 
 override_dh_auto_build:
 	dh_auto_build -D tcliis
+	dh_auto_build -D util
+	dh_auto_build -D vector
+	dh_auto_build -D fitsy
+	dh_auto_build -D tclfitsy
 	dh_auto_build -D tksao
 	for i in $(shell find ds9 -name \*.tac) ; do \
 	  f=$$(basename $$i | sed s/parser.tac//); \
@@ -30,7 +41,7 @@
 override_dh_auto_test:
 ifeq ($(filter $(DEB_BUILD_OPTIONS),nocheck),)
 	DS9_HOME=ds9 \
-	TCLLIBPATH="tksao tcliis" \
+	TCLLIBPATH="tksao tcliis tclfitsy" \
 	xvfb-run --server-args="-screen 0 1024x768x24" \
 	./ds9/ds9 -quit
 endif
