## saods9 8.4+repack

=== debian/changelog ===
saods9 (8.4+repack-1) unstable; urgency=medium

  * New upstream version 8.4+repack. Switch back to unstable.
  * Correctly pass command line arguments to tcl script (Closes: #1025669)
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 14 Dec 2022 12:17:59 +0100

saods9 (8.4~rc+repack-1) experimental; urgency=medium

  * New upstream release candidate 8.4~rc+repack. Switch to experimental
  * Rediff patches
  * Adjust installed file list
  * New dependency tklib
  * Integrate tcliis into tksao
  * Push Standards-Version to 4.6.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Oct 2022 15:23:47 +0100
