=== debian/control ===
--- 
+++ 
@@ -27,9 +27,10 @@
                tk-table,
                tkblt-dev,
                tkcon,
+               tklib,
                xauth,
                xvfb
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/saods9
 Vcs-Git: https://salsa.debian.org/debian-astro-team/saods9.git
 Homepage: http://ds9.si.edu/
@@ -43,7 +44,6 @@
          tcl-ttkthemes,
          tcl-xpa,
          tclfitsy,
-         tcliis,
          tcllib,
          tcl-tls,
          tclxml,
@@ -53,13 +53,12 @@
          tk-table,
          tkblt,
          tkcon,
+         tklib,
          tksao,
          ${misc:Depends}
 Recommends: saods9-doc
 Suggests: python3-pyds9,
           xpa-tools
-Breaks: saods9-data (<< 7.4~b4+repack-2~)
-Replaces: saods9-data (<< 7.4~b4+repack-2~)
 Description: Image display tool for astronomy
  SAOImage DS9 is an astronomical imaging and data visualization
  application. DS9 supports FITS images and binary tables, multiple frame
@@ -103,19 +102,6 @@
  environment to build custom data analysis and visualization
  applications.
 
-Package: tcliis
-Architecture: any
-Multi-Arch: same
-Depends: tcl,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Breaks: saods9-tclpackages (<< 7.6+repack-1~)
-Replaces: saods9-tclpackages (<< 7.6+repack-1~)
-Description: Tcl IIS protocol package
- IRAF uses the IIS protocol to communicate with a valid image display
- server, such as saods9. This package implements this protocol, mainly
- for the use in saods9.
-
 Package: tclfitsy
 Architecture: any
 Multi-Arch: same
