## saods9 8.4.1+repack

=== debian/changelog ===
saods9 (8.4.1+repack-3) unstable; urgency=medium

  * Test for sys/un.h in tksao configure (Closes: #1033797)

 -- Ole Streicher <olebole@debian.org>  Sat, 01 Apr 2023 16:33:42 +0200

saods9 (8.4.1+repack-2) unstable; urgency=medium

  * Team upload
  * Remove unnecessary B-D libstdc++-dev

 -- Bastian Germann <bage@debian.org>  Tue, 14 Mar 2023 14:19:39 +0100

saods9 (8.4.1+repack-1) unstable; urgency=medium

  * New upstream version 8.4.1+repack
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Dec 2022 12:00:36 +0100
