=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                debhelper-compat (= 13),
                dh-exec,
                html2text,
-               libstdc++-10-dev | libstdc++-dev,
                libfuntools-dev,
                libstarlink-ast-dev,
                libtk-img-dev,
@@ -30,7 +29,7 @@
                tklib,
                xauth,
                xvfb
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/saods9
 Vcs-Git: https://salsa.debian.org/debian-astro-team/saods9.git
 Homepage: http://ds9.si.edu/
