=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -D tcliis
 	dh_auto_configure -D util
 	dh_auto_configure -D vector
 	dh_auto_configure -D fitsy
@@ -17,7 +16,6 @@
 	dh_auto_configure -D tksao
 
 override_dh_auto_build:
-	dh_auto_build -D tcliis
 	dh_auto_build -D util
 	dh_auto_build -D vector
 	dh_auto_build -D fitsy
@@ -41,7 +39,7 @@
 override_dh_auto_test:
 ifeq ($(filter $(DEB_BUILD_OPTIONS),nocheck),)
 	DS9_HOME=ds9 \
-	TCLLIBPATH="tksao tcliis tclfitsy" \
+	TCLLIBPATH="tksao tclfitsy" \
 	xvfb-run --server-args="-screen 0 1024x768x24" \
 	./ds9/ds9 -quit
 endif
