## saods9 8.5%2Brepack

=== debian/rules ===
--- 
+++ 
@@ -3,20 +3,18 @@
 # export DH_VERBOSE=1
 
 export pwd = $(shell pwd)
-export DEB_CPPFLAGS_MAINT_APPEND = -I$(pwd)/util -I$(pwd)/vector -I$(pwd)/fitsy
+export DEB_CPPFLAGS_MAINT_APPEND = -I$(pwd)/vector -I$(pwd)/fitsy
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -D util
 	dh_auto_configure -D vector
 	dh_auto_configure -D fitsy
 	dh_auto_configure -D tclfitsy
 	dh_auto_configure -D tksao
 
 override_dh_auto_build:
-	dh_auto_build -D util
 	dh_auto_build -D vector
 	dh_auto_build -D fitsy
 	dh_auto_build -D tclfitsy
