=== debian/changelog ===
saods9 (8.5+repack-2) unstable; urgency=medium

  * Require Img package to enable jpeg output (Closes: #1077631)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 03 Aug 2024 10:51:36 +0200

saods9 (8.5+repack-1) unstable; urgency=medium

  * New upstream version 8.5+repack (Closes: #1049271)
  * Rediff patches
  * Remove references to deleted util/ subdir
  * Require xml on ds9 startup (Closes: #1035424)

 -- Ole Streicher <olebole@debian.org>  Sun, 27 Aug 2023 10:47:44 +0200
