=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                tklib,
                xauth,
                xvfb
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/saods9
 Vcs-Git: https://salsa.debian.org/debian-astro-team/saods9.git
 Homepage: http://ds9.si.edu/
