=== debian/changelog ===
saods9 (8.6+repack-6) unstable; urgency=medium

  * Add arguments to function declarations (Closes: #1097844)
  * Push Standards-Verson to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Sep 2025 14:35:11 +0200

saods9 (8.6+repack-5) unstable; urgency=medium

  * Use  as linker in c++ libraries (Closes: #1092642)
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Mar 2025 21:29:32 +0100

saods9 (8.6+repack-4) unstable; urgency=medium

  * Fix appstream metainfo file name

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Nov 2024 14:42:03 +0100

saods9 (8.6+repack-3) unstable; urgency=medium

  * Add appstream metadata file

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Nov 2024 14:31:30 +0100

saods9 (8.6+repack-2) unstable; urgency=medium

  * reinstall hack for TOPCAT, returns bad 'totalsize' value

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Aug 2024 11:33:26 +0200

saods9 (8.6+repack-1) unstable; urgency=medium

  * New upstream version 8.6+repack
  * Remove local svg package when repacking upstream
  * Exclude generated files from orig.tar.gz
  * Rediff patches
  * [tksao/tclfitsy] Make internalError() working locally
  * Update release notes file
  * New local Tcl package saoxmlrpc

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Aug 2024 14:18:00 +0200
