=== debian/control ===
--- 
+++ 
@@ -1,35 +1,37 @@
 Source: saods9
+Standards-Version: 4.7.2
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders:
+ Ole Streicher <olebole@debian.org>,
 Section: science
 Priority: optional
-Build-Depends: cpio,
-               debhelper-compat (= 13),
-               dh-exec,
-               html2text,
-               libfuntools-dev,
-               libstarlink-ast-dev,
-               libtk-img-dev,
-               libxml2-dev,
-               perl,
-               tcl-awthemes,
-               tcl-dev,
-               tcl-signal (>= 1.4.4.1-2~),
-               tcl-xpa,
-               tcllib,
-               tcl-tls,
-               tcl-ttkthemes,
-               tclxml,
-               tk-dev,
-               tk-html1,
-               tk-mpeg,
-               tk-table,
-               tkblt-dev,
-               tkcon,
-               tklib,
-               xauth,
-               xvfb
-Standards-Version: 4.7.0
+Build-Depends:
+ cpio,
+ debhelper-compat (= 13),
+ dh-exec,
+ html2text,
+ libfuntools-dev,
+ libstarlink-ast-dev,
+ libtk-img-dev,
+ libxml2-dev,
+ perl,
+ tcl-awthemes,
+ tcl-dev,
+ tcl-signal,
+ tcl-xpa,
+ tcllib,
+ tcl-tls,
+ tcl-ttkthemes,
+ tclxml,
+ tk-dev,
+ tk-html1,
+ tk-mpeg,
+ tk-table,
+ tkblt-dev,
+ tkcon,
+ tklib,
+ xauth,
+ xvfb,
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/saods9
 Vcs-Git: https://salsa.debian.org/debian-astro-team/saods9.git
 Homepage: http://ds9.si.edu/
@@ -37,27 +39,31 @@
 
 Package: saods9
 Architecture: all
-Depends: libtk-img,
-         tcl-awthemes,
-         tcl-signal (>= 1.4.4.1-2~),
-         tcl-ttkthemes,
-         tcl-xpa,
-         tclfitsy,
-         tcllib,
-         tcl-tls,
-         tclxml,
-         tk,
-         tk-html1,
-         tk-mpeg,
-         tk-table,
-         tkblt,
-         tkcon,
-         tklib,
-         tksao,
-         ${misc:Depends}
-Recommends: saods9-doc
-Suggests: python3-pyds9,
-          xpa-tools
+Depends:
+ libtk-img,
+ saoxmlrpc,
+ tcl-awthemes,
+ tcl-signal,
+ tcl-ttkthemes,
+ tcl-xpa,
+ tclfitsy,
+ tcllib,
+ tcl-tls,
+ tclxml,
+ tk,
+ tk-html1,
+ tk-mpeg,
+ tk-table,
+ tkblt,
+ tkcon,
+ tklib,
+ tksao,
+ ${misc:Depends},
+Recommends:
+ saods9-doc,
+Suggests:
+ python3-pyds9,
+ xpa-tools,
 Description: Image display tool for astronomy
  SAOImage DS9 is an astronomical imaging and data visualization
  application. DS9 supports FITS images and binary tables, multiple frame
@@ -80,11 +86,14 @@
 Package: tksao
 Architecture: any
 Multi-Arch: same
-Depends: tkblt,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: saods9-doc
-Suggests: saods9
+Depends:
+ tkblt,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ saods9-doc,
+Suggests:
+ saods9,
 Description: Tk widgets for astronomical imaging and data visualization
  SAOTk is an integrated set of Tcl/Tk canvas widgets for astronomical
  imaging and data visualization. The widget set is composed of the
@@ -104,19 +113,35 @@
 Package: tclfitsy
 Architecture: any
 Multi-Arch: same
-Depends: tcl,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ tcl,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Tcl FITS Extension
  FITS (Flexible Image Transport System) is a data format most used in
  astronomy. tclsfits is a Tcl package for reading FITS format data files.
  This package is used mainly for saods9 and not tested otherwise.
 
+Package: saoxmlrpc
+Architecture: any
+Multi-Arch: same
+Depends:
+ tcl,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Tcl XML-RPC implementation from SAO
+ Tcl implementation of XML-RPC providing both client and server
+ support.
+ .
+ This implementation is specific for the saods9 program. While it may
+ be useful elsewhere, there is no support for other uses.
+
 Package: saods9-doc
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: Image display tool for astronomy (help files/documentation)
  SAOImage DS9 is an astronomical imaging and data visualization
  application. DS9 supports FITS images and binary tables, multiple frame
