=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,14 @@
 	dh_auto_configure -D fitsy
 	dh_auto_configure -D tclfitsy
 	dh_auto_configure -D tksao
+	dh_auto_configure -D tclxmlrpc
 
 override_dh_auto_build:
 	dh_auto_build -D vector
 	dh_auto_build -D fitsy
 	dh_auto_build -D tclfitsy
 	dh_auto_build -D tksao
+	dh_auto_build -D tclxmlrpc -- SHLIB_LD="g++ $$LDFLAGS -shared"
 	for i in $(shell find ds9 -name \*.tac) ; do \
 	  f=$$(basename $$i | sed s/parser.tac//); \
           tclsh taccle/taccle.tcl -p $$f -d $$i ; \
@@ -37,10 +39,10 @@
 override_dh_auto_test:
 ifeq ($(filter $(DEB_BUILD_OPTIONS),nocheck),)
 	DS9_HOME=ds9 \
-	TCLLIBPATH="tksao tclfitsy" \
+	TCLLIBPATH="tksao tclfitsy tclxmlrpc" \
 	xvfb-run --server-args="-screen 0 1024x768x24" \
 	./ds9/ds9 -quit
 endif
 
 override_dh_installchangelogs:
-	dh_installchangelogs ds9/doc/release/r7.6.html
+	dh_installchangelogs ds9/doc/release/r8.6.html
