=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,4 @@
 
 Tests: saods9-xpa
 Depends: saods9, xauth, xpa-tools, xvfb, funtools
+Restrictions: allow-stderr
