=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack.*//,repacksuffix=+repack,uversionmangle=s/(.+)([abr].+)/$1~$2/ \
    http://ds9.si.edu/download/source/ ds9\.(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
# opts=dversionmangle=s/\+repack.*//,repacksuffix=+repack,uversionmangle=s/(.+)([abr].+)/$1~$2/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/saods9-$1\.tar\.gz/ \
#     https://github.com/SAOImageDS9/SAOImageDS9/tags .*/v?(\d\S*)\.tar\.gz
